National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:postgresql:postgresql:*:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 398 matching records.
Displaying matches 21 through 40.
Vendor
Product
Version
Update
Edition
Language
postgresql
postgresql
6.5.1

Vendor: postgresql Product: postgresql Version: 6.5.1
postgresql
postgresql
6.5.2

Vendor: postgresql Product: postgresql Version: 6.5.2
postgresql
postgresql
6.5.3

Vendor: postgresql Product: postgresql Version: 6.5.3
postgresql
postgresql
7.0

Vendor: postgresql Product: postgresql Version: 7.0
postgresql
postgresql
7.0.1

Vendor: postgresql Product: postgresql Version: 7.0.1
postgresql
postgresql
7.0.2

Vendor: postgresql Product: postgresql Version: 7.0.2
postgresql
postgresql
7.0.3

Vendor: postgresql Product: postgresql Version: 7.0.3
postgresql
postgresql
7.1

Vendor: postgresql Product: postgresql Version: 7.1
postgresql
postgresql
7.1.1

Vendor: postgresql Product: postgresql Version: 7.1.1
postgresql
postgresql
7.1.2

Vendor: postgresql Product: postgresql Version: 7.1.2
postgresql
postgresql
7.1.3

Vendor: postgresql Product: postgresql Version: 7.1.3
postgresql
postgresql
7.2

Vendor: postgresql Product: postgresql Version: 7.2
postgresql
postgresql
7.2.1

Vendor: postgresql Product: postgresql Version: 7.2.1
postgresql
postgresql
7.2.2

Vendor: postgresql Product: postgresql Version: 7.2.2
postgresql
postgresql
7.2.3

Vendor: postgresql Product: postgresql Version: 7.2.3
postgresql
postgresql
7.2.4

Vendor: postgresql Product: postgresql Version: 7.2.4
postgresql
postgresql
7.2.5

Vendor: postgresql Product: postgresql Version: 7.2.5
postgresql
postgresql
7.2.6

Vendor: postgresql Product: postgresql Version: 7.2.6
postgresql
postgresql
7.2.7

Vendor: postgresql Product: postgresql Version: 7.2.7
postgresql
postgresql
7.2.8

Vendor: postgresql Product: postgresql Version: 7.2.8